# Class ManifestLocalization

java.lang.Object
org.eclipse.osgi.storage.ManifestLocalization

public class ManifestLocalization extends Object
This class is used to localize manifest headers for a revision.

## Constructor Summary

Constructors
Constructor
Description
`ManifestLocalization(BundleInfo.Generation generation, Dictionary<String,String> rawHeaders, String defaultRoot)`

## Method Summary

Modifier and Type
Method
Description
`void`
`clearCache()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ManifestLocalization

public ManifestLocalization(BundleInfo.Generation generation, Dictionary<String,String> rawHeaders, String defaultRoot)

## Method Details

### clearCache

public void clearCache()